Change logs for zope.app.security source package in Saucy

  • zope.app.security (3.7.5-0ubuntu4) precise; urgency=low
    
      * Rebuild to drop python2.6 dependencies.
     -- Matthias Klose <email address hidden>   Sat, 31 Dec 2011 08:18:56 +0000